Advertisement:

Navigation

SMF Mod Site

Mod Name:
BotBanish Firewall Client
Created By:
Randem
Type:
Registration and Login
First Created:
September 28, 2017, 06:08:44 PM
Last Modified:
August 03, 2018, 09:05:42 PM
Latest Version:
3.1.00
Compatible With:
2.0.14, 2.0.15, 2.1 Beta 3
Total Downloads:
598

Download this mod

BotBanish_Install_ReadMe_SMF.txt (4kB) [96]
BotBanish_Client_SMF_v3.1.00.zip (42kB) [71]
Manual Install Instructions for SMF

Description:


The Ultimate Bot / Spider / Bad User fighter! BotBanish will monitor and recognize bots / spiders / bad users by their behavior and banish them from your system without any user intervention. Dynamically block bad bot / spiders / bad users from your websites and forums. BotBanish will also help defend against Denial of Service, SQL / PHP injection and remote control attacks. Discovers new bots automatically. Just install it and forget it! BotBanish will do the rest. BotBanish will automatically block what others do not know about and will discover new bots by their behavior and signatures. Not all bots obey the robot.txt files but we discover and stop them too. BotBanish is your best defense against unwanted traffic.

BotBanish is made to monitor and protect SMF, OpenCart, WordPress and Websites.
This Package is currently For SMF running on Apache, PHP and mySQL systems ONLY!
Visit our website for BotBanish for other systems - https://botbanish.com


* * * N O T E * * *

BotBanish WILL ALTER YOUR ROOT .htaccess FILE, so backup your file before any changes are made!!!

/////////////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Website: https://botbanish.com
// BotBanish Support: https://randemsystems.com/support/index.php#c18
// Release History: https://randemsystems.com/support/botbanish-release-history/
/////////////////////////////////////////////////////////////////////////////////////////////////////////////

All Versions Prior to 3.1.00 Have Been Discontinued as of May 30, 2018

This is a MUST Update!!! We have switched communications from HTTP to HTTPS and versions prior to 3.1.0.0 may not work.
Uninstall old version and install new version. Check our support site for more information.